Subject: 4th grade ag/E-mail project needs your help (fwd)
From: [email-masked] (Gabriel Hegyes)
Date: 18 Jul 1994 23:25:23 -0000
Newsgroups: alt.sustainable.agriculture

Please send your interest directly to Mr. McGill.
------------------
Gabriel A. Hegyes
Sustainable Agriculture Network
[email-masked]

---------- Forwarded message ----------
Date: Mon, 18 Jul 1994 15:42:27 -0500
From:[email-masked]
To: Multiple recipients of list AGRIC-L <[email-masked]>
Subject: 4th grade ag/E-mail project needs your help

My name is Chuck McGill and I teach 4th grade in River Falls, WI.
I am developing a project in which my students will E-mail messages to
various people who work in ANY ag related field (supplies, production,
processing, marketing, research, ed., etc.)  The students will ask questions
related to ag, and the use of computers in ag.  I need a list of E-mail addresses
of people who would be willing to receive and briefly answer such messages.
If you would be willing, and/or know of others who would, pleas send the
E-mail address(es) to:

                [email-masked]

Thank-you very much!